Company Document Types
Delete Company Document Type
Stop accepting a document type.
DELETE
Stop accepting a document type. It is withdrawn from the SMP, so senders can no longer address the company for it and their transmissions will fail. Documents already received under it are kept.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to delete a document type for
documentTypeId*string
The ID of the document type to delete
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v1/companies/string/document-types/string"{ "success": true}